Bug 121361 - yaboot needs to be taught how to use parted
Summary: yaboot needs to be taught how to use parted
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yaboot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: powerpc Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fedora-ppc
TreeView+ depends on / blocked
 
Reported: 2004-04-20 18:51 UTC by Matthew Galgoci
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-17 15:21:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yaboot-1.3.10-parted.patch (1000 bytes, patch)
2004-04-20 20:28 UTC, David Woodhouse
no flags Details | Diff

Description Matthew Galgoci 2004-04-20 18:51:37 UTC
Description of problem:

yaboot does not know how to use parted and instead attempts to run a
variant of fdisk called mac-fdisk.

Version-Release number of selected component (if applicable):

rawhide-20040420

Comment 1 David Woodhouse 2004-04-20 20:28:55 UTC
Created attachment 99578 [details]
yaboot-1.3.10-parted.patch

Comment 4 Paul Nasrat 2004-10-13 12:57:50 UTC
I know own yaboot it seems

Comment 5 David Woodhouse 2005-02-17 15:21:17 UTC
I think we're already shipping with this patch.


Note You need to log in before you can comment on or make changes to this bug.